A new user interface for you! Read more...

File inkscape-packages.patch of Package inkscape

===================================================================
--- a/share/extensions/export_gimp_palette.py
+++ b/share/extensions/export_gimp_palette.py
@@ -13,7 +13,7 @@ import sys, simplestyle
 try:
     from xml.dom.minidom import parse
 except:
-    inkex.errormsg(_('The export_gpl.py module requires PyXML.  Please download the latest version from http://pyxml.sourceforge.net/.'))
+    inkex.errormsg(_('The export_gpl.py module requires XML modules.  Please install the python-xml package.'))
     sys.exit()
 # local library
 import inkex
===================================================================
--- a/share/extensions/inkex.py
+++ b/share/extensions/inkex.py
@@ -114,9 +114,7 @@ def uutounit(val, unit):
 except ImportError as e:
     localize()
     errormsg(_("The fantastic lxml wrapper for libxml2 is required by inkex.py and therefore this extension."
-               "Please download and install the latest version from http://cheeseshop.python.org/pypi/lxml/, "
-               "or install it through your package manager by a command like: sudo apt-get install "
-               "python-lxml\n\nTechnical details:\n%s" % (e, )))
+               "Please download and install it through your package manager by a command like: sudo zypper install python-lxml\n\nTechnical details:\n%s" % (e,)))
     sys.exit()